@charset "UTF-8";

body {
	font-size: 1.0rem;
	line-height: 1.7;
	color: #444;
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	min-width: 375px;
	background-color: #FFF;
}

dl,dt,dd,ul,ol,li {
    margin: 0;
	padding: 0;
}

ul,ol {
	list-style: none;
}

p {
	margin-bottom: 10px;
}

img {
	max-width: 100%;
	height: auto;
}

a img {
    transition: 0.2s ease-in-out;
}
 
a img:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
h1,h2,h3,h4,h5,h6 {
    font-size:100%;
    font-weight:normal;
}
*, ::after, ::before {
    box-sizing: border-box;
}

@media print {
  body {
    width: 1024px;
    transform: scale(0.95);
    transform-origin: 0 0;
  }
}

/* ------------------------- */

main {
	margin: 0;
	padding: 0;
    width: 100%;   
}

section {
    width: 100%;
    margin: 0;
    padding: 15px 0;
}
.container {
    padding: 0;
    max-width: 1024px;
    width: 100%;
    margin: 0 auto;
}

@media screen and (max-width: 780px) {

}



.breadcrumb {
	margin: 0px 0px 15px -15px;
	padding: 0;
	font-size: 13px;
	background-color: transparent;
	border-radius: 0;
}
.breadcrumb li::after {
	content: "\f105"; /* angle-right */
    font-family: FontAwesome;
	margin: 0 0.5em;
}
.breadcrumb li:last-child::after {
	content: normal;
}


@media screen and (max-width: 780px) {
.breadcrumb {
	margin: 0px 0px 15px 0px;
	display: none;
	}
}

/* Slick上書
------------------------------------- */
.slick-prev,
.slick-next {
	top: 50%;
	width: 40px;
	height: 100px;
	z-index: 1;
}
.slick-prev {left: 0;}
.slick-next {right: 0;}

.slick-prev:before,
.slick-next:before {
	font-size: 80px;
	opacity: 0.6;
	font-family: FontAwesome;
}
.slick-prev::before {content: "\f104";}
.slick-next::before {content: "\f105";}

@media screen and (max-width: 780px) {
.slick-prev:before,
.slick-next:before {
	font-size: 60px;
	}
}

/* ------------------------- */

.indent1em {
	text-indent: 1em;
}

.indent1 {
	padding-left: 1em;
	text-indent: -1em;
}

.indent2 {
	padding-left: 2em;
	text-indent: -2em;
}

/* ------------------------- */

.btn-1 a {
	padding: 6px 10px;
	font-size: 1.0rem;
	line-height: 1.4;
	color: #444;
	border: 2px solid #444;
    border-radius: 5px;
	background-color: #FFF;
    transition: 0.2s ease-in-out;
}

.btn-1 a::before {
	content: "\f08e";
    font-family: FontAwesome;
	font-size: 1.0rem;
	color: #000;
    margin-right: 10px;
} 

.btn-1 a:hover {
	text-decoration: none;
	background-color: #F0F6E5;
    opacity: 0.6;
    filter: alpha(opacity=60);
}

.btn-1 span {
	margin-right: 3px;
	color: #6FAD43;
}


.btn-2 a {
	padding: 4px 10px;
	font-size: 14px;
	line-height: 1.3;
	color: #fff;
	border: 2px solid #448F43;
	border-radius: 5px;
	background-color: #448F43;
}

.btn-2 a:hover {
    text-decoration: none;
	opacity: 0.6;
  filter: alpha(opacity=60);
  -ms-filter: "alpha(opacity=60)";
}

.btn-2 span {
	margin-right: 3px;
	color: #6FAD43;
}


/* ------------------------- */

.list-1 {
	margin-bottom: 1rem;
	padding-left: 2em;
}

.list-1 li {
	padding-left: 1em;
	text-indent: -1em;
}

@media screen and (max-width: 780px) {
.list-1 {
	padding-left: 0;
	}
}

/* ------------------------- */

#pagetop a {
	width: 60px;
	height: 60px;
    position: fixed;
    bottom: 20px;
    right: 15px;
	background-image: url(../img/pagetop.svg);
	background-repeat: no-repeat;
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
	z-index: 2;
}

#pagetop a:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
}


/* 見出し
------------------------------------- */

h2.ttl-1 {
    text-align: center;
	margin: 0;
	padding: 20px 0;
	text-indent: 0;
	font-size: 2.0rem;
	color: #000;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}


@media screen and (max-width: 780px) {
h2.ttl-1 {
	padding: 15px 0;
	font-size: 1.6rem;
	}
}

/* ------------------------- */

h3.ttl-1 {
	display: table;
	margin: 0 auto 0.5em;
	padding: 0.1em 2em 0;
	font-size: 30px;
	color: #666;
	font-family: 'Noto Serif JP', serif;
	position: relative;
}

h3.ttl-1::before,
h3.ttl-1::after {
	content: "";
	width: 1.5em;
	border-top: 2px solid #6FAD43;
	position: absolute;
	top: 0.7em;
}

h3.ttl-1::before {
	right: 0.1em;
}

h3.ttl-1::after {
	left: 0;
}

@media screen and (max-width: 575px) {
h3.ttl-1 {
	font-size: 24px;
	}
}

/* ------------------------- */

h4.ttl-1 {
	font-size: 24px;
	color: #6FAD43;
	font-family: 'Noto Serif JP', serif;
}


/* ヘッダー
------------------------------------- */

header {
    max-width: 1024px;
    widows: 100%;
	margin: 0 auto;
	padding-top: 95px;
	position: relative;
}

header a {
	text-decoration: none;
}

header h1.logo {
	margin: 0;
}

header h1.logo a {
	display: block;
	max-width: 420px;
    width: 40%;
	height: 80px;
	background-image: url(../img/logo13.svg);
	background-repeat: no-repeat; 
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
	position: absolute;
	top: 10px;
	left: 0;
}
header .cntTel {
    
    width: 26%;
    height: auto;
	padding: 0;
	position: absolute;
	top: 0px;
	right: 26%;
    display: block;
}

header .cntForm img {
    
    width: 26%;
    height: auto;
	padding: 0;
	position: absolute;
	top: 0px;
	right: 0px;
    display: block;
}

@media screen and (max-width: 780px) {
header {
	width: 100%;
	height: 60px;
	padding-top: 0px;
	}
header h1.logo a {
	width: 280px;
	height: 44px;
	left: 17px;
	}
header .cntTel img {
    display: none;
}
header .cntForm img {
    display: none;
}  
}

/* ------------------------- */
nav {
    max-width: 1024px;
    width: 100%;
}
header ul.gnav {
	display: flex;
	justify-content: space-evenly;
}

header ul.gnav li {
	border-left: 1px solid #d3d3d3;
    position: relative;
     width: 16.6666%;
}

header ul.gnav li:last-child {
	border-right: 1px solid #d3d3d3;
}

header ul.gnav li a {
	display: block;
	padding: 20px 0;
	font-size: 1.2rem;
	line-height: 1.3;
	color: #444;
    text-align: center;
	vertical-align: bottom;
}

header ul.gnav > li:hover > a {
	text-decoration: none;
	background-color: #fdfedd;
}
#home header ul.gnav > li.g01 > a,
#company header ul.gnav > li.g02 > a,
#mng header ul.gnav > li.g03 > a,
#dcp header ul.gnav > li.g04 > a,
#faq header ul.gnav > li.g05 > a,
#recruit header ul.gnav > li.g06 > a
{
	background-color: #00B292;
    color: #fff;
}

header ul.gnav li ul {
	position: absolute;
	top: 2.5rem;
    left:1.0rem;
	z-index: 200;
}

header ul.gnav li ul li {
	overflow: hidden;
	height: 0;
}

header ul.gnav li:hover > ul > li {
	overflow: visible;
	height: 40px;
	box-shadow:1px 1px 3px 1px rgba(0,0,0,0.2);
}

header ul.gnav li li a {
	display: block;
	width: 150px;
	height: 40px;
    padding-left: 10px;
	line-height: 1;
	text-align: left;
	background-color: #FFF;
	border-top: 1px solid #d3d3d3;
}

header ul.gnav li li a::after {
	content: "\f0da";
    font-family: FontAwesome;
	font-size: 0.7em;
	color: #d3d3d3;
	position: absolute;
	top: 16px;
	right: 10px;
} 

header ul.gnav > li li:hover > a {
	text-decoration: none;
	background-color: #F2F2F2;
}

header .child {
    display: none;
}

header .icon_phone {
	width: 45px;
	height: 60px;
	padding: 3px 0px 0px 20px;
    display: none;
	position: absolute;
	right: 80px;
	cursor: pointer;
}

header .icon_phone:before {
	content: "\f095"; /* phone */
    font-family: FontAwesome;
	font-size: 34px;
	color: #FFF;
	vertical-align: 0;
}

@media screen and (max-width: 780px) {
header ul.snav,
header ul.gnav {
	display: none;
	}
header .icon_phone {
	display: block;
	}
}

/* ------------------------- */

#dnav {
	display: none;
}

#dnav_open {
	padding: 16px 5px;
	font-size: 14px;
	text-align: center;
	cursor: pointer;
	line-height: 1;
	border: 2px solid #555;
	border-radius: 6px;
	position: absolute;
	top: 14px;
	right: 10px;
	z-index: 2010;
}

#dnav_cover {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	z-index: -99;
	width: 100%;
	height: 100%;
	background: black;
	opacity: 0;
	transition: .3s ease-in-out;
}

#dnav_cover.open {
	opacity: .3;
	z-index: 99;
}

#dnav_contents {
	overflow: auto;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 2020;
	margin: 0;
	padding: 0px 8px;
	width: 90%;
	max-width: 300px;
	height: 100%;
	background: #FFF;
	opacity: 0.95;
	transition: .3s ease-in-out;
	-webkit-transform: translateX(105%);
	transform: translateX(105%);
	box-shadow: 6px 0 25px rgba(0,0,0,.15);
}

#dnav_contents.open {
	transform: translate(0); 
}

#dnav_close {
	display: block;
	padding: 3px 15px 3px 20px;
	cursor: pointer;
	border-bottom: 1px dashed #000;
	text-align: right;
}

#dnav_close:before {
	content: "\f00d"; /* times-circle  */
    font-family: FontAwesome;
	font-size: 30px;
	display: block;
	color: #000;
}

#dnav_contents li {
	display: block;
	padding: 15px 5px 15px 10px;
	font-size: 15px;
	line-height: 1.3;
	border-bottom: 1px solid #000;
	text-decoration: none;
	cursor: pointer;
	position: relative;
}

#dnav_contents li a {
	display: block;
	color: #555;
	text-decoration: none;
}

#dnav_contents .toggle:after {
	position: absolute;
	content: "\f078"; /* chevron-down */
    font-family: FontAwesome;
	right: 15px;
	color: #888;
}
#dnav_contents .toggle.active:after {
	position: absolute;
	content: "\f068"; /* minus */
    font-family: FontAwesome;
	right: 15px;
	color: #888;
}

#dnav_contents .child li {
	padding: 14px 5px 14px 30px;
	background-color: #EEE;
}

@media screen and (max-width: 780px) {
#dnav {
	display: block;
	}
}


/* フッター
------------------------------------- */
footer {
	margin: 20px auto;
	width: 100%;
	font-size: 1.0rem;
}

footer a {
	color: #FFF;
	text-decoration: none;
}

footer .logo {
	display: none;
	margin-top: 15px;
	height: 100px;
	background-image: url(../img/logo2.svg);
	background-repeat: no-repeat;
	background-position: center;
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
}

footer small {
	display: block;
	margin: 15px auto;
	font-size: 0.85rem;
	line-height: 1.4;
	text-align: center;
	color: #444;
}
@media screen and (max-width: 780px) {
footer {
	width: 100%;
	}
footer .logo {
	display: none;
	}
}

footer .ftBnr {
	width: 100%;
	background-color: #00B292;
}
footer .ftBnr .inner01 {
	margin: 0 auto;
	padding: 10px 0 30px 0;
    text-align: center;
    max-width: 1024px;
    width: 100%;
}
footer .ftBnr .inner01 p.bnrTtle{
    color: #fff;
    font-size: 1.4rem;
    line-height: 1.0;
    margin-bottom: 20px;
    font-feature-settings: "palt";
}
footer ul.contBnr {
    margin: 0  auto;
}
footer ul.contBnr li {
    display: inline-block;
    width: 35%;
    margin: 0 30px;
    padding: 10px 20px 10px 20px;
    background-color: #fff;
}
footer ul.contBnr li img {
    border-radius: 5px;
}
footer ul.contBnr li p.bnrBody {
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    font-size: 1.0rem;
    line-height: 1.0;
    margin-bottom: 10px;
    font-weight: normal;
    font-feature-settings: "palt";
}
@media screen and (max-width: 780px) {
    footer ul.contBnr li {
    width: 80%;
    margin: 10px auto;
}
    footer .ftBnr .inner01,
    footer .sitemap .inner02{
    width: 100%;
}
    footer .wrap li img  {
    margin: 16px auto;
}
    footer .ftBnr .inner .wrap {
    display: block;
    width: 100%;
}

footer .ftBnr .inner .wrap ul {
	display: block;
}

footer .ftBnr .inner .wrap ul li {
	padding: 0 15px;
}
footer .ftBnr img.bnr {
	width: 75%;
    padding-left: 0;
}

footer .wrap li img  {
    width: 100%;
    padding: 0;
    margin: 24px auto;
}
footer .ftBnr .inner01 p.bnrTtle{
    font-size: 1.1rem;
}
footer ul.contBnr li p.bnrBody {
    font-size: 0.9rem;
}
}

footer .sitemap {
    width: 100%;
}

footer .inner02 .inner02 .wrap02 {
    display: inline-block;
    justify-content: space-between;
	margin: 0 auto;
    width: 40%;
    vertical-align:top;
}
footer .sitemap {
	width: 100%;
	color: #444;
	background-color: #EEEFEF;
}
footer .sitemap .inner02 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 96%;
    max-width: 1024px;
	margin: 0 auto;
	padding: 20px 0;
	text-align: left;
    vertical-align:top;
}
footer .sitemap .wrap02 {
	max-width: 400px;
    width: 53%;
}
footer .sitemap .wrap02 p{
	display: block;
}
footer .sitemap .wrap02 .row {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0;
}
footer .sitemap .wrap02 .row ul a {
    	text-decoration: none;
	color: #444;
}
footer .sitemap .wrap02 .row ul li a:hover {
	text-decoration: underline;
	color: #444;
}
footer .sitemap .wrap02 .row ul li {
	margin: 0 0 8px 0;
	line-height: 1.5;
}
footer .sitemap .wrap02 .row ul li a:before {
	content: "\f0da";
    font-family: FontAwesome;
	font-size: 1.0rem;
	margin-right: 0.8rem;
}
@media screen and (max-width: 780px) {
footer .sitemap {
	display: none;
	}
}

/* トップページ
------------------------------------- */
.topTitle {
    margin: 15px auto;
    height: 5rem;
    text-align: center;
}
.topTitle img {
    height: 100%;
    display:inline-block;
}
.topTitle h2 {
    display: inline-block;
    text-align: left;
	margin: 5px 5px 0 15px;
	padding: 0 0 0 0 ;
	font-size: 2.0rem;
    line-height: 1.2;
    vertical-align: top;
}
.topTitle h2 span {
    display: block;
    padding-top: 5px;
    font-size: 1.3rem;
    font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro','メイリオ', 'Meiryo', '游ゴシック', 'Yu Gothic', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    color:  #00B292;
    font-weight: bold;
}
@media screen and (max-width: 780px) {
.topTitle {
    height: 3.5rem;
}
.topTitle h2 {
	margin: 0 5px 0 5px;
	font-size: 1.4rem;
}
.topTitle h2 span {
    font-size: 1.1rem;
}
.topTitle img {
    height: 100%;
    display:inline-block;
}
}


#home .main_img  {
	max-width: 1024px;
    width: 100%;
	margin: 0 auto 40px auto;
	padding: 0;
	line-height: 0;
	position: relative;
    text-align: center;
}

#home .seccont {
    width: 100%;
    background: url(../img/secContBg.jpg) no-repeat center center;
    background-size: cover;
    height: 400px;
    }
#home .seccont .newsCont {
    width: 90%;
    margin: 10px auto;
    padding: 10px;
    background-color: #fff;
}
#home .features {
    margin: 0 auto;
    text-align: center;
}
#home .features ul {
    display: flex;
    justify-content: center;
}
#home .features ul li {
    width: 40%;
    margin: 40px 30px 0 30px;
    position: relative;
}
#home .features ul li img {
    width: 100%;
}
#home .features ul li strong {
    display: block;
    font-family: "Roboto Condensed","游ゴシック",YuGothic;
    font-size: 5rem;
    line-height: 1.0;
    color: #717071;
    position: absolute;
    top: -50px;
    left: 10px;
    letter-spacing: 1.5px;
}
#home .features ul li strong  span {
    color: #FF960F;
}
#home .features ul li .ttl01{
    position: absolute;
    bottom: 20px;
    left: -10px;
    text-align: left;
    width: 100%;
}
#home .features ul li .ttl01 span {
    display: inline-block;
    background: #19A78E;
    font-size: 1.1rem;
    color: #fff;
    padding: 10px 15px;
}
#home .features ul li .ttl01::before{
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 10px 10px 0;
    border-color: transparent #2E683A transparent transparent;
    position: absolute;
    left: 10;
    bottom: -10px;
}
@media screen and (max-width: 780px) {
#home .main_img  {
	width: 100%;
}
#home .seccont {
    width: 100%;
    }
#home .features ul li {
    width: 90%;
    margin: 35px auto 0 auto;
    position: relative;
}
#home .features ul li strong {
    font-size: 4rem;
    top: -30px;
}
}

#home .descri {
    background: url(../img/descriBg.jpg) no-repeat center center;
    background-size: cover;
    }
#home .content {
    text-align: center;
}
#home .content ul {
    font-size: 1.1rem;
    line-height: 1.0;
    margin: 0;
}
#home .content ul li {
    background-color: #fff;
    display: inline-block;
    padding: 15px 15px 5px 15px;
    margin: 10px;
    color: #19A78E;
    border-radius: 8px;
    width: 20%;
    box-shadow: 0 1px 6px -3px #444;
}
#home .content ul li:nth-child(2),
#home .content ul li:nth-child(4),
#home .content ul li:nth-child(5),
#home .content ul li:nth-child(7),
#home .content ul li:nth-child(10),
#home .content ul li:nth-child(12)
{
    background-color: #19A78E;
    display: inline-block;
    padding: 15px 15px 5px 15px;
    margin: 10px;
    color: #fff;
    border-radius: 8px;
    width: 20%;
    box-shadow: 0 1px 6px -3px #444;
}
#home .content ul li img {
    border-radius: 50%;
    width: 80%;
    display: block;
    margin: 5px auto 10px auto;
}
#home .content .btnDetail{
    margin: 30px auto 10px auto;
}
.btnDetail{
    display: inline-block;
    border: solid 2px #FF960F;
    color: #FF960F;
    padding: 10px 30px;
    background-color: #fff;
}
.btnDetail a {
    color: #FF960F;
    text-decoration: none;
}
.btnDetail::after {
    margin-left: 1.0rem;
    content: "\f054";
    font-family: FontAwesome;
	font-size: 1.0rem;
	color: #FF960F;
}
@media screen and (max-width: 780px) {
    #home .content ul li {
    width: 40%;
}
    #home .content ul {
    font-size: 1.0rem;
}
#home .content ul li:nth-child(2),
#home .content ul li:nth-child(4),
#home .content ul li:nth-child(5),
#home .content ul li:nth-child(7),
#home .content ul li:nth-child(10),
#home .content ul li:nth-child(12)
{
    background-color: #fff;
    display: inline-block;
    padding: 15px 15px 5px 15px;
    margin: 10px;
    color: #00B292;
    border-radius: 8px;
    width: 40%;
    box-shadow: 0 1px 6px -3px #444;
}
    #home .content ul li:nth-child(2),
#home .content ul li:nth-child(3),
#home .content ul li:nth-child(6),
#home .content ul li:nth-child(7),
#home .content ul li:nth-child(10),
#home .content ul li:nth-child(11)
{
    background-color: #00B292;
    display: inline-block;
    padding: 15px 15px 5px 15px;
    margin: 10px;
    color: #fff;
    border-radius: 8px;
    width: 40%;
    box-shadow: 0 1px 6px -3px #444;
}
}

#home .casestudy {
    background: url(../img/bodybotBg.jpg) no-repeat center center;
    background-size: cover;
    }
#home .casestudy img.sample {
    display: inline-block;
    width: 45%;
    margin: 15px 3% 15px 0 ;
}
#home .casestudy .btnDetail{
    margin: 10px auto 10px auto;
}
#home .casestudy .description {
    margin: 15px auto; 
    display: inline-block;
    width: 50%;
    vertical-align: top;
}
#home .casestudy .description p {
    line-height: 1.7;
    margin-bottom: 10px;
}
ul.bnrArea {
    display: inline-flex;
    margin: 15px auto; 
    text-align: center;
}
ul.bnrArea li {
    width: 31.0%;
    text-align: left;
    padding: 0; 
    background-color: #fff;
    position:relative;  
    margin: 0 2%;
    box-shadow: 0 2px 6px -2.5px #444;
}
ul.bnrArea li a{
    display: block;
    transition: 0.5s;
}
ul.bnrArea li a:hover {
    opacity: 0.6;
    filter: alpha(opacity=60);
}
ul.bnrArea li img{
    width: 40%;
    margin: 12px 12px 5px 12px;
    display: inline-block;
}
ul.bnrArea li p {
    display: inline-block;
    position: absolute;
    top:34%;
    left:73%;
    transform:translate(-50%,-50%);
    font-size: 1.3rem;
    line-height: 1.4;
    width: 5em;
    text-align: center;
    color: #444;
}
p.right {
    text-align: right;
    padding-right: 30px;
    margin-top: -20px;
}
@media screen and (min-width: 781px){
  .telLink {
    pointer-events: none;
  }
}
@media screen and (max-width: 780px) {
#home .casestudy {
    background: url(../img/bodybotBg.jpg) no-repeat center bottom;
    background-size: cover;
    }
#home .casestudy img.sample {
    display: block;
    width: 92%;
    margin: 15px auto ;
}
#home .casestudy .description {
    margin: 15px auto; 
    display: block;
    width: 92%;
    vertical-align: top;
    padding: 0 15px;
}
    #home .casestudy .description p {
    line-height: 1.7;
    margin-bottom: 10px;
}
ul.bnrArea {
    display: inline-flex;
    
    margin: 15px auto; 
    text-align: center;
}
ul.bnrArea li {
    width: 10.0%;
    text-align: left;
    padding: 0; 
    background-color: #fff;
    position:relative;  
    margin: 0 2%;
}
ul.bnrArea li img{
    width: 40%;
    margin: 12px 12px 5px 12px;
    display: inline-block;
}
ul.bnrArea li p {
    display: inline-block;
    position: absolute;
    top:36%;
    left:73%;
    transform:translate(-50%,-50%);
    font-size: 1.3rem;
    line-height: 1.3;
    width: 5em;
    text-align: center;
    color: #444;
}
    
    
#home .casestudy .btnDetail  {
    display: inline-block;
    margin: 20px auto;
    text-align: center;
}
ul.bnrArea {
    display: inline-flex;
    flex-wrap: wrap;
    margin: 15px auto; 
}
ul.bnrArea li {
    width: 45%;
    text-align: left;
    padding: 0; 
    margin: 0 auto 15px auto;
    background-color: #fff;
    position:relative;    
}
ul.bnrArea li:nth-child(2){
    margin: 0 auto 15px auto;
}
p.right {
    padding-right: 15px;
    margin-top: -10px;
     font-size: 0.9rem;
}   
#home .features ul li .ttl01{
    bottom: 0px;
}
#home .features ul li .ttl01 span {
    background: #19A78E;
    font-size: 1.0rem;
    line-height: 1.6;
}
  
#home .features ul {
    display: block;
    text-align: center;
    margin: 20px auto 10px auto;
}
#home .features li {
    width: 90%;
    margin: 15px auto; 
    display: block;   
}
#home .features li img {
    width: 80%;
    margin: 0 auto 15px auto;
    display: block;
}
#home .seccont {
    width: 100%;
    height: 370px;
    }
#home .seccont .newsCont {
    width: 90%;
    padding: 10px;
}
#home .catch {
	padding: 15px 30px;
    }
}
@media screen and (max-width: 550px) {
    
ul.bnrArea {
    display: block;
    margin: 15px auto; 
}
ul.bnrArea li {
    width: 70%;
    text-align: left;
    padding: 0; 
    margin: 0 auto 15px auto;
    background-color: #fff;
    position:relative;    
}
ul.bnrArea li:nth-child(2){
    margin: 0 auto 15px auto;
}   
}
  
#news .seccont,
#news-detail .seccont,
#news .seccont {
    max-width: 1024px;
    width: 90%; 
    margin: 0 auto;
}
@media screen and (max-width: 780px) {
#news .seccont,
#news-detail .seccont,
#news .seccont {
    width: 100%;   
    }
}

.fade-in {
  opacity: 0;
  transition-duration: 500ms;
  transition-property: opacity, transform;
}

.fade-in-up {
  transform: translate(0, 50px);
}

.fade-in-down {
  transform: translate(0, -50px);
}

.fade-in-left {
  transform: translate(-50px, 0);
}

.fade-in-right {
  transform: translate(50px, 0);
}

.scroll-in {
  opacity: 1;
  transform: translate(0, 0);
}
    
